/* Pepito v1.59  -- file: command.h --
   Copyright (c) 2000-01 Carlos del Cacho

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.

   Contact the author: guggenjaimito@yahoo.com
*/

#ifndef COMMAND_H
#define COMMAND_H
extern command_group_t *command_table;
extern command_group_t default_commands;

int Def_LoadFen(int argc);    
int Def_Tab(int argc);    
int Def_EGTBLoad(int argc);    
int Def_Tab(int argc);    
int Def_Quies(int argc);    
int Def_DebugPV(int argc);    
int Def_Badmin(int argc);
int Def_Perf(int argc);
int Def_Perft(int argc);
int Def_EPD(int argc);
int Def_Eval(int argc);
int Def_Help(int argc);
int Def_San(int argc);
int Def_Hash(int argc);
int Def_DPrune(int argc);
int NoOperation(int argc);
#endif
